-- =============================================
-- Author:		Paolo Giovanetti
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [C6MartPeriodico].[GESTIONE_SELECT_NUM_MAX_ELABORAZIONI_EMAIL_RNA]
AS
BEGIN
	SET NOCOUNT ON;
	select CAST(dbo.getParametro('MaxInvioSoll_Periodico') AS INT) as numMaxSolleciti
END